CREATE TABLE SecList_FixedData(   SLF_Symbol Varchar(15)  NOT NULL,   
                                  SLF_Cusip Varchar(15) Null,
                                  SLF_SecType Varchar(4) Null,
                                  SLF_Group Varchar(8) Null,
                                  SLF_SecClass Varchar(8) Null,
                                  SLF_SecStyle Varchar(8) Null,
                                  SLF_SecRegion Varchar(7) Null,
                                  SLF_Currency Varchar(4) Null,
                                  SLF_TaxLotMethod tinyint Null,
                                  SLF_MarginFactor real Null default 1,
                                  SLF_MgmtFeeFactor real Null default 1,
                                  SLF_ExDivDates Varchar(8) Null,
                                  SLF_PaymentDates Varchar(8) Null,
                 		  SLF_PaymentRate real Null,	
                                  SLF_PriceFactor float Null default 1,
                                  SLF_VolumeDivisor real Null default 1,
                                  SLF_FedTaxFactor real Null default 1,
                                  SLF_LocalTaxFactor real Null default 1,
                                  SLF_TaxWithHFactor real Null,
                                  SLF_Description Varchar(100) Null,
                                  SLF_BenchmarkIndex Varchar(15) Null,
                                  SLF_Optiontype tinyint Null default 0,
                                  SLF_AssetSymbol Varchar(15) Null,
                                  SLF_OptionExpireDate datetime Null,
                                  SLF_OptionContractPrice real Null,
                                  SLF_MutFundFirmId Varchar(4) Null,
                                  SLF_MutFundNumber Varchar(4) Null,
				  SLF_BondRating1 varchar(4) Null,
				  SLF_BondRating2 varchar(4) Null,
				  SLF_BondRating3 varchar(4) Null,
                                  SLF_IssueDate datetime Null,
                                  SLF_MaturityDate datetime Null,
                                  SLF_CallDate1 datetime Null,
                                  SLF_CallDate2 datetime Null,
                                  SLF_CallDate3 datetime Null,
                                  SLF_NextExDate datetime null,
                                  SLF_NextRecDate datetime null,
                                  SLF_NextPmtDate datetime null,
                                  SLF_MaxStalePriceDays integer null default 0,
                                  SLF_MaturityPrice real Null,
                                  SLF_Call1Price real Null,
                                  SLF_Call2Price real Null,
                                  SLF_Call3Price real Null,
                                  SLF_AccrualMethod tinyint Null default 0,
                                  SLF_LinearAccretion bit null default 0,
                                  SLF_VarIntRateSymbol varchar(15) Null,
                                  SLF_OverrideQuoteService Varchar(25) Null,
    				  SLF_SettleDays tinyint Null default 0,
    				  SLF_MinShrDcml tinyint Null default 3,
    				  SLF_PlotColor tinyint Null,
                                  SLF_TaxStatus tinyint null default 0,
                                  SLF_IncomeType tinyint null default 0,
                                  SLF_DownLoadType tinyint null default 0,
                                  SLF_DownloadFreq tinyint null default 0,
                                  SLF_Special tinyint null default 0,
                                  SLF_BondYTMCalcType tinyint null default 0,
                                  SLF_NoPrice bit null default 0,
                                  SLF_ProgCtrlFlags tinyint null default 0,
                                  SLF_UseITMpricing bit null default 0,
		  		  SLF_ApprovalStatus bit null default 1,  
                                  SLF_TrailingStopPct real null,
                                  SLF_TempRecord bit null default 0,
                                  SLF_IsFrozen bit null default 0,
                                  SLF_RecrdUpdateDate datetime null default GetDate(),
                                  SLF_PendingDiv real null,
                                  SLF_BondPutDate datetime null,
                                  SLF_BondPutPrice real null,
                                  SLF_RatingDate1 datetime null,
		  		  SLF_RatingDate2 datetime null,  
                                  SLF_RatingDate3 datetime null,
                                  SLF_CommisSched varchar(30) null,
                                  SLF_ProgCtrlBits integer null default 0,
                                  SLF_ValueMethod smallint null,
                                  SLF_DistribGeneration smallint null,
                                  SLF_HybridIncome smallint null,
                                  SLF_OptionStyle smallint null,
                                  SLF_OptionCap real null default 0,
				  SLF_LongSymbol varchar(40) null,
				  SLF_ISIN VarChar(16),
				  SLF_SEDOL VarChar(12),
				  SLF_Parent_ISIN VarChar(16),
				  SLF_Parent_SEDOL VarChar(12),
				  SLF_Parent_Cusip VarChar(12),
				  SLF_FirstPmtDate  datetime null,
				  SLF_AccrualTiming smallint null,
				  SLF_PriceInclPoolfactor  tinyint null,
				  SLF_CapGainTaxFactor real null,
				  SLF_PrivateFundStatus tinyint null,
                                  CONSTRAINT PK_SecList_FixedData PRIMARY KEY CLUSTERED (SLF_Symbol)
                                 );
